{
  "verseBefore": "Yôôch atêq pee hngơy kadii, hơơy riilh xing Kơy Plêêk hnoq muut đom baalq; baalq hnoq dưk tol jôôk baalq, ji khơl adro 'yo hloq baalq hnoq 'yôq vraal vriih.",
  "verseAfter": "Yôôch atêq pee hngơy kadii, hơơy ku varơuq riilh xing Kơy Plêêk hnoq muut đom baalq; baalq hnoq dưk tol jôôk baalq, ji khơl adro 'yo hloq baalq hnoq 'yôq vraal vriih.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 11,
  "activeVerse": 11,
  "modifiedTimestamp": "2023-08-05T03:08:03.210Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 11,
      "verse": 11
    },
    "tool": "wordAlignment",
    "groupId": "chapter_11"
  }
}
